- {"dt": "2024-09-09T19:35:45.943086", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-09-09T19:35:45.944886", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-09-09T19:35:45.946230", "lvl": "info", "msg": "Start time: 2024-09-09 19:35:45.946151+00:00 (UTC)"}
- {"dt": "2024-09-09T19:35:45.949025", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-09-09T19:35:46.235628", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:46.450273", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/Image exists"}
- {"dt": "2024-09-09T19:35:46.669587", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:46.892592", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-09-09T19:35:47.112965", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:47.334717", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-09-09T19:35:47.554815", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:47.790531", "lvl": "info", "msg": "validate duration: 1.84"}
- {"dt": "2024-09-09T19:35:47.791296", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-09-09T19:35:47.792196", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-09-09T19:35:47.793262", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/36370"}
- {"dt": "2024-09-09T19:35:47.794831", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/36370"}
- {"dt": "2024-09-09T19:35:47.795776", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-09-09T19:35:47.796346", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
